@charset "utf-8";

#mainArea .mainBox h2 span {font-size:16px;}
#mainArea .mainBox .content .txt {font-size:13px; line-height:22px;}
#mainArea .mainBox .content div {position:relative; margin-top:50px; height:580px;}

#mainArea .mainBox .content div p.dongwha {position:absolute; top:230px; left:326px;}

#mainArea .mainBox .content div p.box {position:absolute;}

#mainArea .mainBox .content div p.r1 {top:0; left:316px;}
#mainArea .mainBox .content div p.r2 {top:100px; left:456px;}
#mainArea .mainBox .content div p.r3 {top:200px; left:486px;}
#mainArea .mainBox .content div p.r4 {top:300px; left:496px;}
#mainArea .mainBox .content div p.r5 {top:380px; left:486px;}
#mainArea .mainBox .content div p.r6 {top:430px; left:316px;}
#mainArea .mainBox .content div p.r7 {top:370px; left:50px;}
#mainArea .mainBox .content div p.r8 {top:285px; left:40px;}
#mainArea .mainBox .content div p.r9 {top:190px; left:60px;}
#mainArea .mainBox .content div p.r10 {top:70px; left:150px;}
